# ThreeCenterOverlapInt

class `psi4.core.``ThreeCenterOverlapInt`

  Bases: `pybind11_builtins.pybind11_object`

  Three center overlap integrals

  Methods Summary

  `compute_shell`(self, arg0, arg1, arg2) | Compute the integrals of the form (a|b|c)

  Methods Documentation

  `compute_shell`(self: psi4.core.ThreeCenterOverlapInt, arg0: int, arg1: int, arg2: int) → None

    Compute the integrals of the form (a|b|c)

  `compute_shell`(self: psi4.core.ThreeCenterOverlapInt, arg0: int, arg1: int, arg2: int) → None

    Compute the integrals of the form (a|b|c)